__pycache__/
*.egg-info/
deskew_model/
build_venv/
/pdfs/
/results/
/pdfs/
/env/
/.idea/
/.idea/.gitignore
/.idea/misc.xml
/.idea/inspectionProfiles/profiles_settings.xml
/.idea/table_parsing.iml
/.idea/vcs.xml
/results/
/table_parsing.egg-info
/target/
/tests/
/cv_analysis.egg-info/dependency_links.txt
/cv_analysis.egg-info/PKG-INFO
/cv_analysis.egg-info/SOURCES.txt
/cv_analysis.egg-info/top_level.txt
/.vscode/
/cv_analysis/test/test_data/example_pages.json
/data/metadata_testing_files.csv
.coverage
/data/
